<?xml version="1.0" encoding="utf-8" ?>
<ROOT>
	<!-- 设计师会员导出 -->
	<designer>
		<titles>
			<title>
				<titleName>昵称</titleName>
				<attrName>name</attrName>
			</title>
			<title>
				<titleName>性别</titleName>
				<attrName>gender</attrName>
				<formats>
					<format>
						<key>1</key>
						<value>男</value>
					</format>
					<format>
						<key>0</key>
						<value>女</value>
					</format>
				</formats>
			</title>
			<title>
				<titleName>openid</titleName>
				<attrName>openid</attrName>
			</title>
			<title>
				<titleName>手机号码</titleName>
				<attrName>phone</attrName>
			</title>
			<title>
				<titleName>出生日期</titleName>
				<attrName>brithday</attrName>
			</title>
			<title>
				<titleName>省份</titleName>
				<attrName>provinceName</attrName>
			</title>
			<title>
				<titleName>城市</titleName>
				<attrName>cityName</attrName>
			</title>
			<title>
				<titleName>注册日期</titleName>
				<attrName>createtime</attrName>
			</title>
			<title>
				<titleName>积分</titleName>
				<attrName>integralquota</attrName>
			</title>
			<title>
				<titleName>公司名称</titleName>
				<attrName>companyName</attrName>
			</title>
			<title>
				<titleName>经销商</titleName>
				<attrName>dealersname</attrName>
			</title>
		</titles>
	</designer>
	<!-- 消费者服务号导出 -->
	<comment>
		<titles>
			<title>
				<titleName>名称</titleName>
				<attrName>storesName</attrName>
			</title>
			<title>
				<titleName>评论人</titleName>
				<attrName>name</attrName>
			</title>
			<title>
				<titleName>评论内容</titleName>
				<attrName>content</attrName>
			</title>
			<title>
				<titleName>评论图片</titleName>
				<attrName>images</attrName>
			</title>
			<title>
				<titleName>评论时间</titleName>
				<attrName>createtime</attrName>
			</title>
			<title>
				<titleName>点赞数</titleName>
				<attrName>admireno</attrName>
			</title>
			<title>
				<titleName>评论类型</titleName>
				<attrName>commentType</attrName>
				<formats>
					<format>
						<key>0</key>
						<value>门店评论</value>
					</format>
					<format>
						<key>1</key>
						<value>设计案例评论</value>
					</format>
					<format>
						<key>2</key>
						<value>品牌新闻评论</value>
					</format>
					<format>
						<key>3</key>
						<value>精彩活动评论</value>
					</format>
				</formats>
			</title>
		</titles>
	</comment>
	<!-- 设计师评论导出 -->
	<designercomment>
		<titles>
			<title>
				<titleName>名称</titleName>
				<attrName>title</attrName>
			</title>
			<title>
				<titleName>评论人</titleName>
				<attrName>name</attrName>
			</title>
			<title>
				<titleName>评论内容</titleName>
				<attrName>content</attrName>
			</title>
			<title>
				<titleName>评论图片</titleName>
				<attrName>images</attrName>
			</title>
			<title>
				<titleName>评论时间</titleName>
				<attrName>createtime</attrName>
			</title>
			<title>
				<titleName>点赞数</titleName>
				<attrName>admireno</attrName>
			</title>
			<title>
				<titleName>评论类型</titleName>
				<attrName>commentType</attrName>
				<formats>
					<format>
						<key>0</key>
						<value>门店评论</value>
					</format>
					<format>
						<key>1</key>
						<value>设计案例评论</value>
					</format>
					<format>
						<key>2</key>
						<value>品牌新闻评论</value>
					</format>
					<format>
						<key>3</key>
						<value>精彩活动评论</value>
					</format>
				</formats>
			</title>
		</titles>
	</designercomment>
	<!-- 消费者会员导出 -->
	<member>
		<titles>
			<title>
				<titleName>昵称</titleName>
				<attrName>name</attrName>
			</title>
			<title>
				<titleName>性别</titleName>
				<attrName>gender</attrName>
				<formats>
					<format>
						<key>1</key>
						<value>男</value>
					</format>
					<format>
						<key>0</key>
						<value>女</value>
					</format>
				</formats>
			</title>
			<title>
				<titleName>openid</titleName>
				<attrName>openid</attrName>
			</title>
			<title>
				<titleName>手机号码</titleName>
				<attrName>phone</attrName>
			</title>
			<title>
				<titleName>出生日期</titleName>
				<attrName>brithday</attrName>
			</title>
			<title>
				<titleName>省份</titleName>
				<attrName>provinceName</attrName>
			</title>
			<title>
				<titleName>城市</titleName>
				<attrName>cityName</attrName>
			</title>
			<title>
				<titleName>注册日期</titleName>
				<attrName>createtime</attrName>
			</title>

		</titles>
	</member>
	<!-- 粉丝导出 -->
	<fans>
		<titles>
		    <title>
		        <titleName>头像</titleName>
		        <attrName>headimgurl</attrName>
		    </title>
		    <title>
		        <titleName>性别</titleName>
		        <attrName>sex</attrName>
		        <formats>
		        	<format>
		        		<key>1</key>
		        		<value>男</value>
		        	</format>
		        	<format>
		        		<key>2</key>
		        		<value>女</value>
		        	</format>
		        	<format>
		        		<key>0</key>
		        		<value>未知</value>
		        	</format>
		        </formats>
		    </title>
		    <title>
		        <titleName>openid</titleName>
		        <attrName>openid</attrName>
		    </title>
		    <title>
		        <titleName>省份</titleName>
		        <attrName>province</attrName>
		    </title>
		    <title>
		        <titleName>城市</titleName>
		        <attrName>city</attrName>
		    </title>
		    <title>
		        <titleName>昵称</titleName>
		        <attrName>nickname</attrName>
		    </title>
		    <title>
		        <titleName>粉丝来源</titleName>
		        <attrName>source</attrName>
		        <formats>
		        	<format>
		        		<key>1</key>
		        		<value>导购二维码</value>
		        	</format>
		        	<format>
		        		<key>2</key>
		        		<value>门店二维码</value>
		        	</format>
		        	<format>
		        		<key>3</key>
		        		<value>普通关注</value>
		        	</format>
		        	<format>
		        		<key>4</key>
		        		<value>普通二维码</value>
		        	</format>
		        	<format>
		        		<key>5</key>
		        		<value>安装工二维码</value>
		        	</format>
		        	<format>
		        		<key></key>
		        		<value>未知</value>
		        	</format>
		        </formats>
		    </title>
		    <title>
		        <titleName>关注日期</titleName>
		        <attrName>createtime</attrName>
		        <formatdate>yyyy-MM-dd HH:mm:ss</formatdate>
		    </title>
		    <title>
		    	<titleName>标签</titleName>
		    	<attrName>tags</attrName>
		    </title> 

	    </titles>
    </fans>
    <!-- 订单导出 -->
    <report>
    	<titles>
		    <title>
		        <titleName>设计师</titleName>
		        <attrName>stylename</attrName>
		    </title>
		    <title>
		        <titleName>推荐门店</titleName>
		        <attrName>storename</attrName>
		    </title>
		    <title>
		        <titleName>客户</titleName>
		        <attrName>cusname</attrName>
		    </title>
		    <title>
		        <titleName>注册所填公司</titleName>
		        <attrName>companyName</attrName>
		    </title>
		    <title>
		        <titleName>代理商</titleName>
		        <attrName>dealersname</attrName>
		    </title>
		    
		    <title>
		        <titleName>五联单号</titleName>
		        <attrName>orderno</attrName>
		    </title>
		    <title>
		        <titleName>型号</titleName>
		        <attrName>productno</attrName>
		    </title>
		    <title>
		        <titleName>价格</titleName>
		        <attrName>price</attrName>
		    </title>
		     <title>
		        <titleName>来源</titleName>
		        <attrName>source</attrName>
		    </title>
		    <title>
		        <titleName>订单时间</titleName>
		        <attrName>orderdate</attrName>
		        <formatdate>yyyy-MM-dd HH:mm:ss</formatdate>
		    </title>
		    <title>
		        <titleName>状态</titleName>
		        <attrName>isverify</attrName>
		    </title>
		    <title>
		        <titleName>核销时间</titleName>
		        <attrName>verifydate</attrName>
		        <formatdate>yyyy-MM-dd HH:mm:ss</formatdate>
		    </title>
	    </titles>
    </report>

	<!-- 推荐客户导出 -->
	<recustomer>
		<titles>
			<title>
				<titleName>推荐人姓名</titleName>
				<attrName>designerName</attrName>
			</title>
			<title>
				<titleName>推荐门店名称</titleName>
				<attrName>recommendStoreName</attrName>
			</title>
			<title>
				<titleName>注册所填公司</titleName>
				<attrName>companyName</attrName>
			</title>
			<title>
				<titleName>客户姓名</titleName>
				<attrName>customerName</attrName>
			</title>
			<title>
				<titleName>客户性别</titleName>
				<attrName>gender</attrName>
				<formats>
					<format>
						<key>1</key>
						<value>男</value>
					</format>
					<format>
						<key>0</key>
						<value>女</value>
					</format>
				</formats>
			</title>
			<title>
				<titleName>客户手机号</titleName>
				<attrName>phone</attrName>
			</title>
			<title>
				<titleName>代理商</titleName>
				<attrName>dealersname</attrName>
			</title>
			<title>
				<titleName>是否成交</titleName>
				<attrName>isTran</attrName>
				<formats>
					<format>
						<key>1</key>
						<value>成交</value>
					</format>
					<format>
						<key>0</key>
						<value>未成交</value>
					</format>
				</formats>
			</title>
			<title>
				<titleName>推荐时间</titleName>
				<attrName>createtime</attrName>
			</title>
		</titles>
	</recustomer>

	<!-- 微信端访问日志导出，最多5w条 -->
	<logstatic>
		<titles>
			<title>
				<titleName>openId</titleName>
				<attrName>openid</attrName>
			</title>
			<title>
				<titleName>昵称</titleName>
				<attrName>field4</attrName>
			</title>
			<title>
				<titleName>所属模块</titleName>
				<attrName>module</attrName>
			</title>
			<title>
				<titleName>访问页面</titleName>
				<attrName>modulename</attrName>
			</title>
			<title>
				<titleName>省份</titleName>
				<attrName>field2</attrName>
			</title>
			<title>
				<titleName>城市</titleName>
				<attrName>field3</attrName>
			</title>
			<title>
				<titleName>ip</titleName>
				<attrName>ip</attrName>
			</title>
			<title>
				<titleName>访问时间</titleName>
				<attrName>vt</attrName>
				<formatdate>yyyy-MM-dd HH:mm:ss</formatdate>
			</title>
		</titles>
	</logstatic>

	<!-- 微信端操作日志 最多5w条 -->
	<logview>
		<titles>
			<title>
				<titleName>openId</titleName>
				<attrName>openid</attrName>
			</title>
			<title>
				<titleName>昵称</titleName>
				<attrName>field4</attrName>
			</title>
			<title>
				<titleName>所属模块</titleName>
				<attrName>module</attrName>
			</title>
			<title>
				<titleName>访问页面</titleName>
				<attrName>modulename</attrName>
			</title>
			<title>
				<titleName>关键字</titleName>
				<attrName>keyword</attrName>
			</title>
			<title>
				<titleName>关键字ID</titleName>
				<attrName>keywordid</attrName>
			</title>
			<title>
				<titleName>省份</titleName>
				<attrName>field2</attrName>
			</title>
			<title>
				<titleName>城市</titleName>
				<attrName>field3</attrName>
			</title>
			<title>
				<titleName>ip</titleName>
				<attrName>ip</attrName>
			</title>
			<title>
				<titleName>访问时间</titleName>
				<attrName>vt</attrName>
				<formatdate>yyyy-MM-dd HH:mm:ss</formatdate>
			</title>
		</titles>
	</logview>
	
	<!-- 品牌数据导出 -->
	<commodityBrand>
		<titles>
			<title>
				<titleName>品牌名称</titleName>
				<attrName>name</attrName>
			</title>
			<title>
				<titleName>创建时间</titleName>
				<attrName>createtime</attrName>
			</title>
			<title>
				<titleName>最后更新时间</titleName>
				<attrName>updatetime</attrName>
			</title>
		</titles>
	</commodityBrand>
	
	<!-- 竞品上报导出 -->
	<reportServer>
		<titles>
			<title>
				<titleName>任务标题</titleName>
				<attrName>title</attrName>
			</title>
			<title>
				<titleName>终端名称</titleName>
				<attrName>terminalName</attrName>
			</title>
			<title>
				<titleName>上报人</titleName>
				<attrName>userName</attrName>
			</title>
			<title>
				<titleName>上报要求</titleName>
				<attrName>reportContent</attrName>
			</title>
			<title>
				<titleName>截止时间</titleName>
				<attrName>endTime</attrName>
				<formatdate>yyyy-MM-dd</formatdate>
			</title>
			<title>
				<titleName>完成时间</titleName>
				<attrName>completetime</attrName>
				<formatdate>yyyy-MM-dd</formatdate>
			</title>
			<title>
				<titleName>任务状态</titleName>
				<attrName>status</attrName>
				<formats>
					<format>
						<key>0</key>
						<value>待办</value>
					</format>
					<format>
						<key>1</key>
						<value>完成</value>
					</format>
				</formats>
			</title>
			<title>
				<titleName>是否逾期</titleName>
				<attrName>isOverdue</attrName>
				<formats>
					<format>
						<key>0</key>
						<value>逾期</value>
					</format>
					<format>
						<key>1</key>
						<value>正常</value>
					</format>
				</formats>
			</title>
			<title>
				<titleName>备注</titleName>
				<attrName>memo</attrName>
			</title>
			<title>
				<titleName>品牌名称</titleName>
				<attrName>brandName</attrName>
			</title>
			<title>
				<titleName>竞品名称</titleName>
				<attrName>jpName</attrName>
			</title>
			<title>
				<titleName>促销开始时间</titleName>
				<attrName>startDate</attrName>
			</title>
			<title>
				<titleName>促销结束时间</titleName>
				<attrName>endDate</attrName>
			</title>
			<title>
				<titleName>促销形式</titleName>
				<attrName>jpMethod</attrName>
			</title>
			<title>
				<titleName>促销价格</titleName>
				<attrName>jpPrice</attrName>
			</title>
			<title>
				<titleName>促销原因</titleName>
				<attrName>jpReason</attrName>
			</title>
			<title>
				<titleName>促销效果</titleName>
				<attrName>jpResult</attrName>
			</title>
		</titles>
	</reportServer>
</ROOT>
